[PLUG] Need help for openSuse 10.3

Yogesh Chaudhari yachaudhari at gmail.com
Wed Dec 26 02:46:21 PST 2007


Installation is on default settings. Compiz is not enabled as my hardware
doesn't support it properly (VIZ board, 1GB RAM). I don't think that its a
card problem as earlier OS Suse 10.0 was working fine. I think its a driver
problem. But I updated everything from openSuse 10.3 repository using YAST.

How can I detect which library or driver is creating the problem, it will be
really helpful ?

Here's the process I followed:
1. Installed openSUSE 10.3 with default settings.
2. Updated using Yast.
3. Added VideoLAN repository and installed VLC. This also installed some
basic libraries like liba52.
4. Installed MPlyer using YAST from openSUSE 10.3 repository.

Still system has problem.


On Dec 26, 2007 3:31 PM, Vishal Rao <vishalrao at gmail.com> wrote:

> On Dec 26, 2007 9:29 AM, Yogesh Chaudhari <yachaudhari at gmail.com> wrote:
> > Hello,
> >
> > I installed openSuse 10.3. Everything is fine except that when I tried
> to
> > play Video files (vob, avi, mpeg, dat, etc..) with VLC or MPlayer;
> session
> > abruptly logs out. Does anyone having same problem with openSuse 10.3 or
> > something wrong with my installation ?
>
> Might be a video card/driver problem or maybe compiz video issues if
> thats enabled... you might get a better response if you post better
> information.
>
> --
> "Thou shalt not follow the null pointer for at it's end madness and chaos
> lie."
>



-- 
__________________________________________________________________________________________________________
Whoever u be...
Whatever u achieve in life...
But u are always remembered for ur last performance....

Thinking is the hardest job. Maybe that's why so few people think

Yogesh Chaudhari
Cell : +91-93252-18837


More information about the plug-mail mailing list